apiVersion: v1
kind: ConfigMap
metadata:
  name: peer-pods-cm
  namespace: openshift-sandboxed-containers-operator
  uid: 38483eb7-d740-43a7-ab91-cb33354c8caa
  resourceVersion: '98318'
  creationTimestamp: '2024-05-09T06:37:22Z'
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: >
      {"apiVersion":"v1","data":{"AWS_REGION":"us-east-2","AWS_SG_IDS":"sg-0523a5d861d025235","AWS_SUBNET_ID":"subnet-06ccbbf1f0f0f2c6b","AWS_VPC_ID":"vpc-0b34c5eeb3ab77e56","CLOUD_PROVIDER":"aws","DISABLECVM":"true","PODVM_AMI_ID":"ami-0da6b8064fb97ab1f","PODVM_INSTANCE_TYPE":"t3.medium","PODVM_INSTANCE_TYPES":"t3.small,t3.medium,t3.large,t3.xlarge,g5.2xlarge,g5.12xlarge,p3.2xlarge,p3.8xlarge","PROXY_TIMEOUT":"5m","SSH_KP_NAME":"victor","VXLAN_PORT":"9000"},"kind":"ConfigMap","metadata":{"annotations":{},"name":"peer-pods-cm","namespace":"openshift-sandboxed-containers-operator"}}
  managedFields:
    - manager: kubectl-client-side-apply
      operation: Update
      apiVersion: v1
      time: '2024-05-09T06:37:22Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:data':
          'f:AWS_SG_IDS': {}
          'f:PODVM_INSTANCE_TYPES': {}
          'f:DISABLECVM': {}
          'f:AWS_SUBNET_ID': {}
          'f:AWS_VPC_ID': {}
          'f:AWS_REGION': {}
          'f:PODVM_INSTANCE_TYPE': {}
          .: {}
          'f:CLOUD_PROVIDER': {}
          'f:SSH_KP_NAME': {}
          'f:VXLAN_PORT': {}
        'f:metadata':
          'f:annotations':
            .: {}
            'f:kubectl.kubernetes.io/last-applied-configuration': {}
    - manager: Mozilla
      operation: Update
      apiVersion: v1
      time: '2024-05-09T08:12:09Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:data':
          'f:PAUSE_IMAGE': {}
          'f:PODVM_AMI_ID': {}
          'f:PROXY_TIMEOUT': {}
data:
  PODVM_AMI_ID: ami-05aa4dc82b6608cfa
  PODVM_INSTANCE_TYPE: t3.medium
  VXLAN_PORT: '9000'
  SSH_KP_NAME: victor
  AWS_SG_IDS: sg-0523a5d861d025235
  PROXY_TIMEOUT: 30m
  PAUSE_IMAGE: quay.io/bpradipt/okd-pause
  DISABLECVM: 'true'
  PODVM_INSTANCE_TYPES: >-
    t3.small,t3.medium,t3.large,t3.xlarge,g5.2xlarge,g5.12xlarge,p3.2xlarge,p3.8xlarge
  AWS_VPC_ID: vpc-0b34c5eeb3ab77e56
  AWS_REGION: us-east-2
  CLOUD_PROVIDER: aws
  AWS_SUBNET_ID: subnet-06ccbbf1f0f0f2c6b
binaryData: {}

